﻿/* TMS style sheet tmsstyle03news.css */


#architems {
       font-family:Arial, sans serif;
       /* font-size: 14px; */
	font-size: 12px;
}

#architems li {
      line-height: 18px;
      font-weight: bold;    
}

#architems li a {
      color:#000080;
      text-decoration:none;
      display:block;
      /* background-image:url(bg/ben1h.gif); */
      /* background-repeat:repeat-y; */
      padding-left: 10px; 
}

#architems li a:hover {
     /* color:#FFFFFF; */
	color:#4444CC;
     text-decoration:underline;
     display:block;
     /* background-image:url(bg/ben1b.gif); */
     /* background-repeat:repeat-y; */
}

h6 {
     margin: 0px 0px 0px 0px;
     color:#303030;
     font-family:Arial, sans serif;
     font-size: 14px;
     font-weight: bold;
}